[
    {
        "merged": "C:\\Users\\Victor\\AndroidStudioProjects\\Proyecto_v2\\app\\build\\intermediates\\res\\merged\\debug\\animator\\animator_compartir.xml",
        "source": "C:\\Users\\Victor\\AndroidStudioProjects\\Proyecto_v2\\app\\src\\main\\res\\animator\\animator_compartir.xml"
    },
    {
        "merged": "C:\\Users\\Victor\\AndroidStudioProjects\\Proyecto_v2\\app\\build\\intermediates\\res\\merged\\debug\\animator\\menguar.xml",
        "source": "C:\\Users\\Victor\\AndroidStudioProjects\\Proyecto_v2\\app\\src\\main\\res\\animator\\menguar.xml"
    }
]